@charset "UTF-8";

/* CSS Document */

.vol04 .sub_ttl {
	margin-bottom: 16px;
}

.vol04 .heading {
	margin: 40px 0 25px;
	padding: 0 14px;
}

.vol04 .heading:after {
	display: table;
	content: '';
	clear: both;
}

.vol04 .heading .heading_txt {
	float: left;
	width: 420px;
}

.vol04 .heading .heading_img {
	float: right;
}

.vol04 .text_block {
	margin: 0 15px 35px;
}

.vol04 .text_block dt {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 17px;
}

.vol04 .illustration {
	margin-bottom: 40px;
	padding: 30px 15px 25px;
	border-radius: 6px;
	background: #d4ecf2;
}

.vol04 .block02 .left {
	float: left;
}

.vol04 .block02 .right {
	float: right;
	width: 270px;
}

.vol04 .block02 .illustration {
	padding-top: 25px;
	text-align: left;
}

.vol04 .block02 .illustration .short {
	width: 250px;
	text-align: center;
}

.vol04 .block02 .illustration .long.w435 {
	width: 435px;
}

.vol04 .block02 .illustration .ttl {
	font-weight: bold;
	font-size: 22px;
	margin-bottom: 10px;
}

.vol04 .block02 .illustration .pc_mtop {
	margin-top: -40px;
}

.vol04 .block02 .aqua_bg .orange {
	font-weight: bold;
}

.vol04 .supervision {
	text-align: right;
}

.vol04 .supervision .bold {
	font-weight: bold;
}

/*---*/

.vol04 .container {
	padding: 4%;
	border-radius: 5px;
	margin: 0 15px 30px;
}

.vol04 .container .img {
	width: 25%;
	float: left;
}

.vol04 .container .img img {
	margin: 0 auto;
}

.vol04 .container .txt {
	width: 75%;
	float: left;
}

.vol04 .box_pink {
	background: #fdf2f3;
	margin-top: 70px;
	text-align: center;
	padding-bottom: 30px;
	margin-bottom: 40px;
	border-radius: 5px;
}

.vol04 .box_pink .ttl {
	display: inline-block;
	color: #fff;
	background: #cf647a;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	width: 525px;
	margin: -35px auto 0;
	padding: 4px 0;
}

.vol04 .box_pink .container {
	margin: 0 40px;
	padding: 4% 0 4% 3%;
}

.vol04 .box_pink .container.bb {
	border-bottom: 1px dashed #231916;
}

.vol04 .container .txt > ul {
	margin-left: 50px;
}

.vol04 .container .txt > ul > li {
	text-indent: -15px;
	margin-left: 15px;
	text-align: left;
}

.vol04 .container .txt > ul > li > span {
	font-size: 20px;
	color: #45b035;
}


.vol04 .container.bb .txt > ul > li > span {
	color: #674598;
}

.vol04 .box_pink .container.box_white {
	background: #fff;
	border: 2px solid #cf647a;
	text-align: left;
	margin: 0 98px;
}

.vol04 .box_pink .container.box_white {
	border-radius: 0;
	padding: 4% 2% 4% 4%;
}

.vol04 .box_pink .container.box_white > ul {
	margin-bottom: 5px;
}

.vol04 .box_pink .container.box_white > ul li {
	color: #e60013;
	font-weight: bold;
	font-size: 17px;
	text-indent: -17px;
	margin-left: 17px;
}

.vol04 .container .ttl > span {
	display: table-cell;
	vertical-align: middle;
}

.vol04 .container .ttl > span:first-child {
	padding-right: 25px;
}

/*colors*/
.bg_pink {
	background: #ec6d82;
}

.txt_pink {
	color: #ec6d82;
}

.vol04 .txt_info {
	text-align: right;
}

.vol04 .text_block dd > p {
	margin-top: 15px;
}

@media screen and (max-width: 767px) {
	.vol04 .heading {
		margin-top: 25px;
		padding: 0;
	}
	.vol04 .heading .heading_img,
	.vol04 .heading .heading_txt {
		float: none;
		width: 100%;
		display: block;
	}
	.vol04 .heading .heading_img {
		margin-bottom: 5%;
	}
	.vol04 .heading .heading_img img {
		width: 90.67%;
		margin: 0 auto;
		display: block;
	}
	.vol04 .sub_banner {
		margin-left: -10px;
		margin-right: -10px;
	}
	.vol04 .text_block {
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 30px;
	}
	.vol04 .text_block dt {
		font-size: 16px;
	}
	.vol04 .illustration {
		margin-bottom: 30px;
		padding: 10px;
	}
	.vol04 .block02 .left,
	.vol04 .block02 .right {
		float: none;
		width: 100%;
		display: block;
	}
	.vol04 .block02 .illustration .short,
	.vol04 .block02 .illustration .long.w435 {
		width: 100%;
	}
	.vol04 .block02 .illustration .ttl {
		font-size: 17px;
	}
	.vol04 .block02 .right {
		display: none;
	}
	.vol04 .block02 .illustration {
		padding-top: 10px;
	}
	.vol04 .block02 .illustration .pc_mtop {
		margin-top: -20px;
		margin-bottom: -10px;
	}
	.vol04 .block02 .illustration .short img {
		width: 70%;
	}
	.vol04 .supervision {
		margin-bottom: 8%;
	}
	.vol04 .container .img {
		display: block;
		float: none;
		width: 60%;
		margin: 0 auto 4%;
	}
	.vol04 .container .ttl > span {
		display: block;
	}
	.vol04 .container .ttl > span:first-child {
		padding-left: 0;
		margin-bottom: 4%;
	}
	.vol04 .container .ttl > span > img {
		width: auto;
	}
	.vol04 .container .txt {
		box-sizing: border-box;
		display: table-cell;
		vertical-align: middle;
		float: none;
	}
	.vol04 .container .txt > ul {
		text-indent: 0;
		margin-left: 0;
	}
	.vol04 .container .ttl {
		font-size: 15px;
		margin-bottom: 4%;
	}
	
	.vol04 .box_pink {
		margin-top: 20px;
	}
	.vol04 .box_pink .ttl {
		font-size: 15px;
		width: 90%;
		margin: -10px auto 0;
		padding: 4px 0;
	}
	.vol04 .box_pink .container {
		margin: 0 4%;
		padding: 4% 0;
	}
	.vol04 .box_pink .container.box_white {
		margin: 0 4%;
	}
	.vol04 .container .txt > ul > li > span {
		font-size: 15px;
	}
	.vol04 .container .txt > ul > li {
		text-indent: -20px;
		margin-left: 20px;
	}
	.vol04 .text_block dd > p {
		margin-top: 12px;
	}
}